--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1742436721.34636'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These 'RECENT' files are part of a test of a new CPAN mirroring concept. Please ignore them for now.
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1742425742.07676'
    into_interval: 1W
    time: '1742425742.17642'
  minmax: 
    max: '1742436721.25071'
    min: '1742352755.39647'
    mtime: '1742433062'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1742436721.25071'
    path: 02STAMP
    type: new
  - 
    epoch: '1742435942.65216'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1742435942.64237'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1742435942.58289'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1742435942.49908'
    path: 00whois.xml
    type: new
  - 
    epoch: '1742435942.48955'
    path: 00whois.html
    type: new
  - 
    epoch: '1742435560.58142'
    path: id/Y/YO/YORHEL/CHECKSUMS
    type: new
  - 
    epoch: '1742435559.73922'
    path: id/V/VE/VEESH/CHECKSUMS
    type: new
  - 
    epoch: '1742435558.12354'
    path: id/S/SV/SVW/CHECKSUMS
    type: new
  - 
    epoch: '1742435557.15498'
    path: id/S/SK/SKIM/CHECKSUMS
    type: new
  - 
    epoch: '1742435553.64554'
    path: id/P/PL/PLICEASE/CHECKSUMS
    type: new
  - 
    epoch: '1742435552.75089'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1742435549.19954'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1742435546.35681'
    path: id/L/LI/LION/CHECKSUMS
    type: new
  - 
    epoch: '1742435545.9734'
    path: id/L/LA/LANCEW/CHECKSUMS
    type: new
  - 
    epoch: '1742435542.15704'
    path: id/H/HA/HANJE/CHECKSUMS
    type: new
  - 
    epoch: '1742435541.97495'
    path: id/G/GW/GWYN/CHECKSUMS
    type: new
  - 
    epoch: '1742435541.28184'
    path: id/G/GB/GBROWN/CHECKSUMS
    type: new
  - 
    epoch: '1742435540.48643'
    path: id/E/ET/ETJ/CHECKSUMS
    type: new
  - 
    epoch: '1742435539.41982'
    path: id/D/DJ/DJERIUS/CHECKSUMS
    type: new
  - 
    epoch: '1742435538.66354'
    path: id/D/DA/DANBERR/CHECKSUMS
    type: new
  - 
    epoch: '1742433482.53518'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1742433482.50545'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1742433482.16645'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1742428344.97017'
    path: id/G/GW/GWS/CHECKSUMS
    type: new
  - 
    epoch: '1742424663.79746'
    path: id/D/DJ/DJERIUS/CXC-DB-DDL-0.19.meta
    type: new
  - 
    epoch: '1742424663.79603'
    path: id/D/DJ/DJERIUS/CXC-DB-DDL-0.19.readme
    type: new
  - 
    epoch: '1742424663.78168'
    path: id/D/DJ/DJERIUS/CXC-DB-DDL-0.19.tar.gz
    type: new
  - 
    epoch: '1742423391.4985'
    path: id/V/VK/VKON/CHECKSUMS
    type: new
  - 
    epoch: '1742422014.87919'
    path: id/L/LA/LANCEW/Scientist-0.014.meta
    type: new
  - 
    epoch: '1742422014.87778'
    path: id/L/LA/LANCEW/Scientist-0.014.readme
    type: new
  - 
    epoch: '1742422014.86581'
    path: id/L/LA/LANCEW/Scientist-0.014.tar.gz
    type: new
  - 
    epoch: '1742421146.63899'
    path: id/K/KO/KOBOLDWIZ/Perl5/CHECKSUMS
    type: new
  - 
    epoch: '1742421142.75058'
    path: id/G/GS/GSG/CHECKSUMS
    type: new
  - 
    epoch: '1742420452.2638'
    path: id/S/SK/SKIM/MARC-Convert-Wikidata-0.25.meta
    type: new
  - 
    epoch: '1742420452.26222'
    path: id/S/SK/SKIM/MARC-Convert-Wikidata-0.25.readme
    type: new
  - 
    epoch: '1742420452.23659'
    path: id/S/SK/SKIM/MARC-Convert-Wikidata-0.25.tar.gz
    type: new
  - 
    epoch: '1742415568.15512'
    path: id/V/VE/VEESH/DBIx-Class-Schema-Loader-0.07053.meta
    type: new
  - 
    epoch: '1742415568.15384'
    path: id/V/VE/VEESH/DBIx-Class-Schema-Loader-0.07053.readme
    type: new
  - 
    epoch: '1742415568.12541'
    path: id/V/VE/VEESH/DBIx-Class-Schema-Loader-0.07053.tar.gz
    type: new
  - 
    epoch: '1742413958.51242'
    path: id/V/VV/VVELOX/CHECKSUMS
    type: new
  - 
    epoch: '1742408754.41057'
    path: id/G/GW/GWYN/Devel-Walk-0.01.meta
    type: new
  - 
    epoch: '1742408754.40921'
    path: id/G/GW/GWYN/Devel-Walk-0.01.readme
    type: new
  - 
    epoch: '1742408754.39543'
    path: id/G/GW/GWYN/Devel-Walk-0.01.tar.gz
    type: new
  - 
    epoch: '1742406758.14927'
    path: id/T/TO/TOBYINK/CHECKSUMS
    type: new
  - 
    epoch: '1742405340.56067'
    path: id/N/NH/NHORNE/File-Open-NoCache-ReadOnly-0.05.meta
    type: new
  - 
    epoch: '1742405340.55907'
    path: id/N/NH/NHORNE/File-Open-NoCache-ReadOnly-0.05.readme
    type: new
  - 
    epoch: '1742405340.54313'
    path: id/N/NH/NHORNE/File-Open-NoCache-ReadOnly-0.05.tar.gz
    type: new
  - 
    epoch: '1742402003.12602'
    path: id/H/HA/HANJE/Tk-ListBrowser-0.03.meta
    type: new
  - 
    epoch: '1742402003.12456'
    path: id/H/HA/HANJE/Tk-ListBrowser-0.03.readme
    type: new
  - 
    epoch: '1742402003.11003'
    path: id/H/HA/HANJE/Tk-ListBrowser-0.03.tar.gz
    type: new
  - 
    epoch: '1742400674.82495'
    path: id/E/ET/ETJ/OpenGL-0.7004.meta
    type: new
  - 
    epoch: '1742400674.82357'
    path: id/E/ET/ETJ/OpenGL-0.7004.readme
    type: new
  - 
    epoch: '1742400674.76677'
    path: id/E/ET/ETJ/OpenGL-0.7004.tar.gz
    type: new
  - 
    epoch: '1742398572.86944'
    path: id/H/HA/HANJE/Tk-ListBrowser-0.02.meta
    type: new
  - 
    epoch: '1742398572.86809'
    path: id/H/HA/HANJE/Tk-ListBrowser-0.02.readme
    type: new
  - 
    epoch: '1742398572.85421'
    path: id/H/HA/HANJE/Tk-ListBrowser-0.02.tar.gz
    type: new
  - 
    epoch: '1742396750.05359'
    path: id/M/MA/MAMAWE/CHECKSUMS
    type: new
  - 
    epoch: '1742396342.59091'
    path: id/V/VK/VKON/Tcl-1.52.tar.gz
    type: delete
  - 
    epoch: '1742396342.58892'
    path: id/V/VK/VKON/Tcl-1.52.readme
    type: delete
  - 
    epoch: '1742396342.58452'
    path: id/V/VK/VKON/Tcl-1.52.meta
    type: delete
  - 
    epoch: '1742396342.56831'
    path: id/V/VK/VKON/Tcl-1.51_02.tar.gz
    type: delete
  - 
    epoch: '1742395959.33486'
    path: id/S/SY/SYBER/CHECKSUMS
    type: new
  - 
    epoch: '1742395944.97682'
    path: id/J/JH/JHTHORSEN/CHECKSUMS
    type: new
  - 
    epoch: '1742392348.05812'
    path: id/M/MJ/MJOHNSON/CHECKSUMS
    type: new
  - 
    epoch: '1742391902.91262'
    path: id/P/PL/PLICEASE/Alien-Libxml2-0.20.meta
    type: new
  - 
    epoch: '1742391902.91118'
    path: id/P/PL/PLICEASE/Alien-Libxml2-0.20.readme
    type: new
  - 
    epoch: '1742391902.89379'
    path: id/P/PL/PLICEASE/Alien-Libxml2-0.20.tar.gz
    type: new
  - 
    epoch: '1742390188.90025'
    path: id/S/SV/SVW/DBIx-Migration-0.22.meta
    type: new
  - 
    epoch: '1742390188.8988'
    path: id/S/SV/SVW/DBIx-Migration-0.22.readme
    type: new
  - 
    epoch: '1742390188.8851'
    path: id/S/SV/SVW/DBIx-Migration-0.22.tar.gz
    type: new
  - 
    epoch: '1742385300.15477'
    path: id/G/GB/GBROWN/Net-RDAP-0.36.meta
    type: new
  - 
    epoch: '1742385300.15331'
    path: id/G/GB/GBROWN/Net-RDAP-0.36.readme
    type: new
  - 
    epoch: '1742385300.13412'
    path: id/G/GB/GBROWN/Net-RDAP-0.36.tar.gz
    type: new
  - 
    epoch: '1742384356.64852'
    path: id/L/LI/LION/File-FStore-v0.01.meta
    type: new
  - 
    epoch: '1742384356.64703'
    path: id/L/LI/LION/File-FStore-v0.01.readme
    type: new
  - 
    epoch: '1742384356.63135'
    path: id/L/LI/LION/File-FStore-v0.01.tar.gz
    type: new
  - 
    epoch: '1742383646.73684'
    path: id/L/LI/LION/Data-Identifier-v0.09.meta
    type: new
  - 
    epoch: '1742383646.73531'
    path: id/L/LI/LION/Data-Identifier-v0.09.readme
    type: new
  - 
    epoch: '1742383646.71924'
    path: id/L/LI/LION/Data-Identifier-v0.09.tar.gz
    type: new
  - 
    epoch: '1742383168.42456'
    path: id/E/ET/ETJ/OpenGL-0.7003.meta
    type: new
  - 
    epoch: '1742383168.423'
    path: id/E/ET/ETJ/OpenGL-0.7003.readme
    type: new
  - 
    epoch: '1742383168.3685'
    path: id/E/ET/ETJ/OpenGL-0.7003.tar.gz
    type: new
  - 
    epoch: '1742382072.54547'
    path: id/L/LI/LION/File-Information-v0.06.meta
    type: new
  - 
    epoch: '1742382072.54406'
    path: id/L/LI/LION/File-Information-v0.06.readme
    type: new
  - 
    epoch: '1742382072.52684'
    path: id/L/LI/LION/File-Information-v0.06.tar.gz
    type: new
  - 
    epoch: '1742381286.10962'
    path: id/G/GB/GBROWN/App-rdapper-1.10.meta
    type: new
  - 
    epoch: '1742381286.10823'
    path: id/G/GB/GBROWN/App-rdapper-1.10.readme
    type: new
  - 
    epoch: '1742381286.0895'
    path: id/G/GB/GBROWN/App-rdapper-1.10.tar.gz
    type: new
  - 
    epoch: '1742380808.01376'
    path: id/G/GB/GBROWN/Net-RDAP-0.35.meta
    type: new
  - 
    epoch: '1742380808.01239'
    path: id/G/GB/GBROWN/Net-RDAP-0.35.readme
    type: new
  - 
    epoch: '1742380807.9945'
    path: id/G/GB/GBROWN/Net-RDAP-0.35.tar.gz
    type: new
  - 
    epoch: '1742379170.93937'
    path: id/Y/YO/YORHEL/FU-0.4.meta
    type: new
  - 
    epoch: '1742379170.9378'
    path: id/Y/YO/YORHEL/FU-0.4.readme
    type: new
  - 
    epoch: '1742379170.9221'
    path: id/Y/YO/YORHEL/FU-0.4.tar.gz
    type: new
  - 
    epoch: '1742378342.01957'
    path: id/M/MA/MAMAWE/WebService-IdoitAPI-0.4.3.tar.gz
    type: delete
  - 
    epoch: '1742378342.01467'
    path: id/M/MA/MAMAWE/WebService-IdoitAPI-0.4.3.readme
    type: delete
  - 
    epoch: '1742378341.99955'
    path: id/M/MA/MAMAWE/WebService-IdoitAPI-0.4.3.meta
    type: delete
  - 
    epoch: '1742376913.56003'
    path: id/D/DA/DANBERR/Sys-Virt-v11.1.0.meta
    type: new
  - 
    epoch: '1742376913.55835'
    path: id/D/DA/DANBERR/Sys-Virt-v11.1.0.readme
    type: new
  - 
    epoch: '1742376913.53786'
    path: id/D/DA/DANBERR/Sys-Virt-v11.1.0.tar.gz
    type: new
  - 
    epoch: '1742367160.80567'
    path: id/T/TU/TULAMILI/CHECKSUMS
    type: new
  - 
    epoch: '1742365740.71234'
    path: id/V/VO/VOEGELAS/CHECKSUMS
    type: new
  - 
    epoch: '1742363942.12825'
    path: id/V/VO/VOEGELAS/IP-Geolocation-MMDB-1.012.tar.gz
    type: delete
  - 
    epoch: '1742363942.12548'
    path: id/V/VO/VOEGELAS/IP-Geolocation-MMDB-1.012.readme
    type: delete
  - 
    epoch: '1742363942.12246'
    path: id/V/VO/VOEGELAS/IP-Geolocation-MMDB-1.012.meta
    type: delete
  - 
    epoch: '1742356642.18832'
    path: id/E/ET/ETJ/ExtUtils-Depends-0.8002.meta
    type: new
  - 
    epoch: '1742356642.18706'
    path: id/E/ET/ETJ/ExtUtils-Depends-0.8002.readme
    type: new
  - 
    epoch: '1742356642.17128'
    path: id/E/ET/ETJ/ExtUtils-Depends-0.8002.tar.gz
    type: new
  - 
    epoch: '1742352755.39647'
    path: id/S/SI/SISYPHUS/CHECKSUMS
    type: new
